Subject: Re: [lojban] An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Tue, 12 Jun 2001 20:29:29 -0400 (EDT)

On Tue, 12 Jun 2001, Robin Lee Powell wrote:

> On Sun, Jun 10, 2001 at 08:50:24PM -0400, Invent Yourself wrote:
> > On Mon, 11 Jun 2001, Jorge Llambias wrote:
> >
> > >
> > > la ritcrd cusku di'e
> > >
> > > >The attitudinal placement idea solves the same problem IMO opinion,
> > > >which is why I think it would be a fine way to go as well.
> > >
> > > Maybe it is, I haven't had time yet to look at how it would work
> > > for more than the couple of examples presented. Would it apply
> > > to {xu} as well, for example?
> >
> >
> >
> > In usage, when people want to ask about the truth of a bridi, they put xu
> > in front. When they want to ask about the validity of a certain component
> > of the bridi, they put xu right after it. This sounds quite like the new
> > proposal to me.
>
> Except that
>
> do klama le zarci xu
>
> under the proposed rule would still be an assertion of
>
> do klama le zarci

Well, the xu affects the le zarci, so the sentence only still claims do
klama. I am not sure if this is the way it is currently.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!